Информационная безопасность
[RU] switch to English


Многочисленные уязвимости безопасности в Apache Cordova/PhoneGap
Опубликовано:3 февраля 2014 г.
Источник:
SecurityVulns ID:13550
Тип:клиент
Уровень опасности:
5/10
Описание:Обход защиты, утечка информации.
Затронутые продукты:PHONEGAP : PhoneGap 2.9
Оригинальный текстdocumentmgeorgiev_(at)_utexas.edu, Security Vulnerabilities in Apache Cordova / PhoneGap (03.02.2014)

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород